<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After Duration</key>
	<string>Después de la duración</string>
	<key>Animated</key>
	<string>Animado</string>
	<key>Animation</key>
	<string>Animación</string>
	<key>At Audiomarker</key>
	<string>En marcador de audio</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Continue Type</key>
	<string>Continuar tipo</string>
	<key>Duration</key>
	<string>Duración</string>
	<key>Effects</key>
	<string>Efectos</string>
	<key>Enabled</key>
	<string>Activado</string>
	<key>Info</key>
	<string>Información</string>
	<key>Interactive</key>
	<string>Interactivo</string>
	<key>Locked</key>
	<string>Bloqueado</string>
	<key>Multiple</key>
	<string>Múltiple</string>
	<key>Name</key>
	<string>Nombre</string>
	<key>Network Synchronized</key>
	<string>Sincronizado en red</string>
	<key>No Speaker Camera</key>
	<string>Sin cámara de altavoz</string>
	<key>No Watermark</key>
	<string>Sin marca de agua</string>
	<key>Notes</key>
	<string>Notas</string>
	<key>Options</key>
	<string>Opciones</string>
	<key>Options…</key>
	<string>Opciones…</string>
	<key>Show Speaker Camera</key>
	<string>Mostrar cámara del orador</string>
	<key>Show Watermark</key>
	<string>Mostrar marca de agua</string>
	<key>Slide</key>
	<string>Diapositiva</string>
	<key>Slide Options</key>
	<string>Opciones de diapositivas</string>
</dict>
</plist>
